Package twisted :: Package protocols :: Package jabber :: Module component :: Class IService |
[frames | no frames]

## Class IService

    Interface --+
                |
               IService

Method Summary
| ``componentConnected`(self, xmlstream)` Parent component has established a connection
| ``componentDisconnected`(self)` Parent component has lost a connection to the Jabber system

Method Details

### componentConnected(self, xmlstream) Parent component has established a connection

### componentDisconnected(self) Parent component has lost a connection to the Jabber system

Generated by Epydoc 2.0 on Sat Oct 25 00:55:09 2003 | http://epydoc.sf.net